Package: libmail-dkim-perl / 0.54-1

Metadata

Package Version Patches format
libmail-dkim-perl 0.54-1 3.0 (quilt)

This package has no patches.